html {
height: 100%;
}
body{
  background-color: black;
  background-image: linear-gradient(to top, rgba(153, 0, 153, 1), black 70%);
  background-attachment: fixed;
  height: 100vh;
  margin: 0;
  overflow: auto;
  padding: 2rem;
      text-align:center;
      font-family: 'mona';
      font-weight: 50;
      color:#F3D0F3;
       text-shadow: 0 0 7px #C8C8C8;
       letter-spacing: 0.125em;
       animation-duration: 0.01s;
       animation-name: textflicker;
       animation-iteration-count: infinite;
       animation-direction: alternate;
}
h1 { 
  font-size: 5em;
  color: #F3D0F3;
  font-family: 'romancea-webfont';
  }
@keyframes textflicker {
  from {
    text-shadow: 1px 0 0 #ea36af, -2px 0 0 #75fa69;
  }
  to {
    text-shadow: 2px 0.5px 2px #ea36af, -1px -0.5px 2px #75fa69;
  }}
body::before
{
	content: "";
	display: block;
	position: fixed;
	left: 0;
	top: 0;
	width: calc(100% + 32px);
	height: calc(100% + 32px);
  background-image:url(https://clearheartsgreyflowers.neocities.org/summerlyt/scanlines.png);
	background-position: 0 0;
	background-repeat: repeat;
	z-index: 10000000;
	animation: ScanlineAnimationLeft 2s linear infinite;
	pointer-events: none;
	opacity: 70;
}
 body::after
{
	content: "";
	display: block;
	position: fixed;
	left: -32px;
	top: 0;
	width: calc(100% + 32px);
	height: calc(100% + 32px);
  background-image:url(https://clearheartsgreyflowers.neocities.org/summerlyt/scanlines.png);
	background-position: 0 0;
	background-repeat: repeat;
	z-index: 10000000;
	animation: ScanlineAnimationRight 0.4s linear infinite;
	pointer-events: none;
	opacity: 70;
}

@keyframes ScanlineAnimationLeft
{
	0% {
		transform: translateX(0px) translateY(0px);
	}
	100% {
		transform: translateX(-32px) translateY(-32px);
	}
}

@keyframes ScanlineAnimationRight
{
	0% {
		transform: translateX(0px) translateY(0px);
	}
	100% {
		transform: translateX(32px) translateY(-32px);
	}
}
pre {
  margin: 0;
}
figcaption {
  display: block;
}
aside {
  width: 30%;
  padding-left: 15px;
  margin-left: 15px;
  float: right;
  font-style: italic;
  background-color: lavender;
}
border {
  outline: 3px dashed purple;
  width: 300px
}
p {
  color: white;
  font-family: 'mona';
       }  
table, th, td {
         border: 2px double #ffcccc;
       }
       th, td {
         background: black;
         font-family: 'momstypewriter-webfont';
         color: white;
       }
a:link {
  color: pink;
  background-color: transparent;
  text-decoration: underline;
       }